unit uIEditorPresupuestoCliente;

interface

uses
  uEditorDBItem, uBizPresupuestosCliente, uPresupuestosClienteController;

type
  IEditorPresupuestoCliente = interface(IEditorDBItem)
  ['{244C8E63-7BA2-4C8E-A2B8-4ECCEFDB5196}']
    function GetController : IPresupuestosClienteController;
    procedure SetController (const Value : IPresupuestosClienteController);
    property Controller : IPresupuestosClienteController read GetController
      write SetController;

    function GetPresupuesto: IBizPresupuestoCliente;
    procedure SetPresupuesto(const Value: IBizPresupuestoCliente);
    property Presupuesto: IBizPresupuestoCliente read GetPresupuesto write SetPresupuesto;
  end;

implementation

end.
